#categories {
	padding:18px;
}
.category {
	background-image:url(/images/category-placeholder.png);
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #ccc;
	cursor:pointer;
	float:left;
	height:170px;
	margin:8px;
	position:relative;
	width:170px;
}
.category:hover{
	border-color:#888;	
}
.catname {
	background:url(/images/navy75pc.png);
	bottom:0;
	color:#fff;
	padding:3px;
	position:absolute;
	text-align:center;
	width:164px;
}
.catname a {
	color:#fff;
}

#offer{
	float:right;
	margin:0 0 0 15px;
	text-align:left;
	width:260px;
	height:600px;
	overflow:hidden;
	position:relative;
	zoom:1;
}

#offer div,#offer div a img,#offer div a{
	position:relative;
	zoom:1;
	text-align:left
}

.product {
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #ccc;
	cursor:pointer;
	float:left;
	height:170px;
	margin:8px;
	position:relative;
	width:170px;
}
.product:hover {
	border-color:#888;
}
.prodname {
	background:url(/images/navy75pc.png);
	bottom:0;
	padding:3px;
	position:absolute;
	text-align:center;
	width:164px;
}
.prodname a {
	color:#fff;
}

#producthover {
	background:#fff;
	border:1px solid #888;
	left:0px;	
	position:absolute;
	top:0px;
}
#producthover div {	padding:12px; }